base_id: TFFM0970
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0970.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0970.1/TFFM_detailed_trained.hits.svg
  log_p: 7943.59
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0970.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0970.1/TFFM_detailed_trained.xml
experiment_name: GSE60141_NAC010_Col-0-leaves-tnt-col
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0970.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0970.1/TFFM_first_order_trained.hits.svg
  log_p: 8003.72
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0970.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0970.1/TFFM_first_order_trained.xml
matrix_base_id: MA2009
matrix_id: MA2009.1
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA2009.1/
matrix_version: 1
tffm_id: TFFM0970.1
version: 1
